@charset "ISO-8859-1";



/* ************************************************************************************ */
/* STRUCTURE CONTENT GLOSSAR EIGENE Seite                                               */
/* ************************************************************************************ */
/*
#glossarBegriff {
    position: absolute;
    left: 10px;
    top: 30px;
    text-align: left;
    z-index: 12;
}

#glossarBegriff h1 {
    margin-top: 0.5em;
    font-size: 1.20em;
    font-weight: bold;
    color: #6d2f00;
    white-space: nowrap;
}

#glossarBegriff h2 {
    font-size: 0.9em;
    font-weight: bold;
}

#glossarDefinition {
    left: 10px;
    width: 28em;
    text-align: left;
    font-size: 0.8em;
    z-index: 12;
}

#glossarDefinition p.small {
    margin-bottom: 1em;
    font-size: 0.75em;
}

#glossarItemRuecksprung {
    margin-top: 1em;
}

#glossarItemRuecksprung a {
    color: #990000;
    text-decoration: none;
}

#glossarItemRuecksprung a:hover {
    color: #990000;
    text-decoration: none;
}

#glossarVerwandte {
    position: absolute;
    left: 32em;
    top: 6.0em;
    width: 10em;
    text-align: left;
    font-size: 0.8em;
    z-index: 12;
}

#glossarVerwandte h3 {
    margin-bottom: 0px;
    font-size: 0.9em;
    font-weight: bold;
}

#glossarVerwandte  a {
    color: #990000;
    text-decoration: none;
}

#glossarVerwandte  a:hover {
    color: #990000;
    text-decoration: none;
}

#linieOben {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 29px;
    width: 39em;
    background-image: url("../layout/horizontaleLinie.jpg");
    margin: 0px;
    padding: 0px;
    z-index: 10;
}

 */

/* ************************************************************************************ */
/* STRUCTURE CONTENT GLOSSAR AJAX - Einblendung in Seite              */
/* ************************************************************************************ */


div#glossarItemAJAX {
    margin: 0;
    margin-left: -0.7em;
    padding: 0.5em;
    margin-bottom: 2.0em;
    padding-bottom: 1.0em;
    min-height: 10em;
    width: 22em;
    font-size: 1.0em;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    background-color: #ffffff;
    opacity: 1.0;
    text-indent: 0;
    z-index: 50;
}

div#glossarItemAJAX div#glossarCloseTextfield {
    margin-top: 0;
    margin-left: 8.0em;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 8.0em;
    text-align: right;
}

div#glossarItemAJAX div#glossarCloseTextfield a {
    color: #c74761;
    text-decoration: none;
}

div#glossarItemAJAX div#glossarBegriffAJAX {
    margin-top: 0;
    padding-top: 0;
}

div#glossarItemAJAX div#glossarBegriffAJAX h3 {
    padding-top: 0;
    font-size: 1.0em;
}

div#glossarItemAJAX div#glossarDefinitionAJAX {
    margin-top: 0.5em;
    font-size: 0.9em;
}

div#glossarItemAJAX div#glossarDefinitionAJAX p {
    margin-top: 0.3em;
    line-height: 1.2em;
    text-align: justify;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

div#glossarItemAJAX div#glossarDefinitionAJAX p.small {
    font-size: 0.8em;
}

div#glossarItemAJAX div#glossarVerwandteAJAX {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 0.9em;
}

div#glossarItemAJAX div#glossarVerwandteAJAX h4 {
    font-size: 0.9em;
}

div#glossarItemAJAX div#glossarVerwandteAJAX ul {
    list-style-type: none;
    padding-bottom: 1.0em;
    margin-bottom: 1.0em;
}

div#glossarItemAJAX div#glossarVerwandteAJAX ul li a {
    margin-top: 0.5em;
    font-size: 0.9em;
    text-decoration: none;
}

/* ************************************************************************************ */
/* Glossarbegriff / -link in Seite                                                                          */
/* ************************************************************************************ */
div#container div#container2 div#content ul.glossarbegriffe {
    padding-left: 2.0em;
}

div#container div#container2 div#content ul.glossarbegriffe li {
    padding-bottom: 0.2em;
    list-style-type: none;
}

div#container div#container2 div#content ul.glossarbegriffe  a {
    color: #586600;
    text-decoration: none;
    font-weight: bold;
}

div#container div#container2 div#content ul.glossarbegriffe a:hover {
    color: #a60b00;
    
}
